<p>sub-category-list works!</p>

<div class="bg-primary-subtle vh-100">
    <h1 class="text-center">Sous-categories</h1>
    <div class="row border-b-2 brc-default-l2">
        <div class="table-responsive">
        <table class="table table-striped table-borderless border-0 border-b-2 brc-default-l1">
            <thead class="bg-none bgc-default-tp1">
            <tr class="text-white">
                <th class="opacity-2">ID</th>
                <th>Nom de sous-catégory</th>
                <th>Action</th>
            </tr>
            </thead>
            <tbody>
            <tr *ngFor="let subCategory of subCategoryList">
                <td class="opacity-2">{{ subCategory.id }}</td>
                <td>{{ subCategory.nameSubCategory }}</td>
                <td>
                <a [routerLink]="['/category-list', subCategory.category.id]" class="btn btn-primary">Voir category</a>
                </td>
            </tr>
            </tbody>
        </table>
        </div>
    </div>
</div>


